## xfce4-battery-plugin 1.0.0

=== debian/changelog ===
xfce4-battery-plugin (1.0.0-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4785), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 19 Jan 2011 20:50:10 +0100

xfce4-battery-plugin (1.0.0-1) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.9.1.
    - use linux-any and kfreebsd-i386 architecture. 
    - add build-dep on intltool.
    - update debhelper build-dep to 7.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/compat bumped to 7.0.50~ for overrides.
  * debian/patches: 06_fix-ftbfs-2.6.24, 07_use-sysfs-fixed, 
      08_no-battery-display dropped, included upstream.
  * debian/rules:
    - switch to tiny rules from dh 7.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -z,defs, -O1 and --as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Jan 2011 09:03:00 +0100

xfce4-battery-plugin (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 03_lower-acpi-polling removed, same thing is included upstream now.
                                                      (kind-of) closes: #498337
    - 02_fix-2.6.21 same. 
    - 05_fix-apm-kfreebsd-amd6 as well. 
    - 08_ja.po too. 
    - 08_no-battery-display added, correctly handle cases when no battery is
      present. Patch taken from Xfce #3546.                     closes: #494099
  * debian/control:
    - remove Rudy Godoy from uploaders.
    - add build-dep on libxfce4util-dev, libxfcegui4-dev.
    - add dep on ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 18:34:36 +0100

xfce4-battery-plugin (0.5.0-7) unstable; urgency=low

  * debian/patches:
    - 08_ja.po added, add japanese translation.                 closes: #475913
  * debian/control:
    - update long description based on Ubuntu one.
    - remove Martin Loschwitz from Uploaders.
    - update standards version to 3.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Jul 2008 08:37:17 +0200

xfce4-battery-plugin (0.5.0-6) unstable; urgency=low

  * debian/patches: 
    - 04_use-sysfs dropped, it causes too many problems.
    - 07_use-sysfs-fixed added, enable generic sysfs use. 
      Thanks Daniel Gibson.                                     closes: #466058

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Apr 2008 11:39:22 +0200

xfce4-battery-plugin (0.5.0-5) unstable; urgency=low

  * debian/patches: 06_fix-ftbfs-2.6.24 added.
  * debian/copyright:
    - added dates.
    - use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Mar 2008 20:24:24 +0100

xfce4-battery-plugin (0.5.0-4) unstable; urgency=low

  * debian/patches:
    - 01_fix-ftbfs-kfreebsd removed.
    - 05_fix-apm-kfreebsd-amd64 added: fix ftbfs on kfreebsd-amd64 where apm
      doesn't exist. (Xfce 3811)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 24 Jan 2008 22:52:08 +0100

xfce4-battery-plugin (0.5.0-3) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/patches
    - 04_use-sysfs: use sysfs interface if available.
    - 03_lower-acpi-polling: don't refresh acpi system too often.
  * debian/control:
    - update email address.
    - updated standards to 3.7.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Dec 2007 00:23:32 +0100

xfce4-battery-plugin (0.5.0-2) unstable; urgency=low

  * debian/patches: added 02_fix-2.6.21.patch which fix battery plugin on
    2.6.21 kernels and over.                                    closes: #409971 

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 13 Sep 2007 22:42:42 +0200

xfce4-battery-plugin (0.5.0-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/patches:
  	- added 01_fix-ftbfs-kfreebsd.patch, thanks Cyril Brulebois. closes: #415658
  (Stefan Ott)
  * debian/control: updated the url
  (Simon Huggins)
  * Build against the latest and greatest xfce.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 16 Apr 2007 19:01:41 +0100

xfce4-battery-plugin (0.4.90.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 15:38:21 +0100

xfce4-battery-plugin (0.4.0-3) unstable; urgency=low

  * Add correct panel build-dep.

 -- Simon Huggins <huggie@earth.li>  Wed, 26 Jul 2006 16:36:32 +0100

xfce4-battery-plugin (0.4.0-2) unstable; urgency=low

  * (Yves-Alexis Perez)
    - Incremented build-deps to match Xfce 4.4 Beta 2
  * (Emanuele Rocca)
    - Standards-Version bumped 

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 25 Jul 2006 00:17:35 +0200

xfce4-battery-plugin (0.4.0-1) unstable; urgency=low

  * New upstream (unofficial) release
  * Removed explicit dependency on xfce4-panel (managed by shlibs)

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 19:17:15 +0100

xfce4-battery-plugin (0.3.0-2) unstable; urgency=low

  * (Jani Monoses)
    Modify ACPI battery status reading patch in debian/patches to work
    with newer kernels and properly detect AC on/off.          Closes: #343159
  * Updated Standards-version

 -- Simon Huggins <huggie@earth.li>  Wed, 28 Dec 2005 15:54:48 +0000

xfce4-battery-plugin (0.3.0-1) unstable; urgency=low
  
  * New upstream release

 -- Emanuele Rocca <ema@debian.org>  Mon, 08 Aug 2005 21:57:27 +0200
 

xfce4-battery-plugin (0.2.0-7) unstable; urgency=low

  * Moving to unstable

 -- Emanuele Rocca <ema@debian.org>  Sun, 19 Jun 2005 14:31:28 +0200

xfce4-battery-plugin (0.2.0-6) experimental; urgency=low

  * README.Debian added to document APM/ACPI stuff (Closes: #294308) 


