=== debian/control ===
Source: xfce4-battery-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autotools-dev, cdbs, debhelper (>= 7.0.50~), libgtk2.0-dev,
  xfce4-panel-dev (>= 4.4.1), libxml2-dev, libxml-parser-perl,
  libxfce4util-dev, libxfcegui4-dev, intltool, hardening-includes
Standards-Version: 3.9.1
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-battery-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-battery-plugin/

Package: xfce4-battery-plugin
Architecture: linux-any kfreebsd-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: battery monitor plugin for the Xfce4 panel
 A battery monitor panel plugin for Xfce4, compatible with APM and ACPI, using
 either /proc files or the new sysfs files for recent kernels.  You can use this
 applet to monitor your battery level and be notified when your battery reaches
 low and critcal levels. The applet can even be programmed to execute a command
 on low and critcal levels.
