=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

override_dh_install:
	rm -rf debian/xfce4-battery-plugin/usr/lib/xfce4/panel-plugins/*.a
	rm -rf debian/xfce4-battery-plugin/usr/lib/xfce4/panel-plugins/*.la
	dh_install

%:
	dh $@
