## xfce4-battery-plugin 1.0.1

=== debian/changelog ===
xfce4-battery-plugin (1.0.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules:
    - use --parallel
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - pass --disable-static to configure.
    - use find to remove .la files.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add dpkg-dev 1.16.1 build-dep.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.3. 
    - replace libxfcegui4 build-dep by libxfce4ui.
  * debian/patches:
    - 0001-Show-time-when-on-battery-power-bug-3736 dropped, included
      upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 17 Apr 2012 21:21:40 +0200

xfce4-battery-plugin (1.0.0-3) unstable; urgency=low

  * debian/control:
    - apm emulation has been backported to amd64 so enable battery plugin on
      kfreebsd-amd64 arch.                                      closes: #634043

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 22:30:42 +0200

xfce4-battery-plugin (1.0.0-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, thanks to them.
    - drop cdbs build-dep.
    - update xfce4-panel build-dep to 4.8.
    - update standards version to 3.9.2.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 0001-Show-time-when-on-battery-power-bug-3736.patch: show time estimate
      with recent kernels (sysfs attribute change post 2.6.30). Closes: #614280
    - series: add this patch.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:35:24 +0200

xfce4-battery-plugin (1.0.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.9.1.
    - use linux-any and kfreebsd-i386 architecture. 
    - add build-dep on intltool.
    - update debhelper build-dep to 7.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/compat bumped to 7.0.50~ for overrides.
  * debian/patches: 06_fix-ftbfs-2.6.24, 07_use-sysfs-fixed, 
      08_no-battery-display dropped, included upstream.
  * debian/rules:
    - switch to tiny rules from dh 7.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -z,defs, -O1 and --as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 01:31:26 +0100
