## xfce4-battery-plugin 1.0.4

=== debian/changelog ===
xfce4-battery-plugin (1.0.4-1build1) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 22:34:08 +0200

xfce4-battery-plugin (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 May 2012 22:51:13 +0200
