## xfce4-battery-plugin 1.0.5

=== debian/changelog ===
xfce4-battery-plugin (1.0.5-2ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 21:54:32 +0200

xfce4-battery-plugin (1.0.5-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 07:25:52 +0200

xfce4-battery-plugin (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_dont-reset-label-orientation dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 15:09:58 +0200

xfce4-battery-plugin (1.0.4-2) unstable; urgency=low

  * debian/patches:
    - 01_dont-reset-label-orientation added backported from upstream. Keep the
      old behavior on 4.8 panel where there's no deskbar mode.  closes: #674864

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 May 2012 15:25:10 +0200
