=== debian/control ===
Source: xfce4-battery-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, debhelper (>= 9), libgtk2.0-dev,
  xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl,
  libxfce4util-dev, libxfce4ui-1-dev, intltool, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-battery-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-battery-plugin/

Package: xfce4-battery-plugin
Architecture: linux-any kfreebsd-i386 kfreebsd-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: battery monitor plugin for the Xfce4 panel
 A battery monitor panel plugin for Xfce4, compatible with APM and ACPI, using
 either /proc files or the new sysfs files for recent kernels.  You can use this
 applet to monitor your battery level and be notified when your battery reaches
 low and critcal levels. The applet can even be programmed to execute a command
 on low and critcal levels.
