## xfce4-battery-plugin 1.1.0

=== debian/changelog ===
xfce4-battery-plugin (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - replace gtk2 build-dep by gtk3
    - add build-dep on libxfce4util and libxfce4ui.
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev. 
    - update standards version to 3.9.8.
  * debian/patches:
    - 01_no-sysctl updated for new release.
  * debian/copyright: drop obsolete url.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 02 Nov 2016 21:06:49 +0100

xfce4-battery-plugin (1.0.5-4) unstable; urgency=medium

  * debian/patches:
    - 01_no-sysctl added, don't fail to build if sysctl.h is not available
    since it's deprecated anyway.                               closes: #766766

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Nov 2014 15:55:33 +0100

xfce4-battery-plugin (1.0.5-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.
    - add build-dep on xfce4-dev-tools, automake, libtool.
  * debian/rules:
    - call xdt-autogen before configure to refresh config.{guess,sub} and
      support newer architectures.                              closes: #765266

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 15:37:41 +0200
