=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: autotools-dev, debhelper (>= 9), libgtk2.0-dev,
-  xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl,
-  libxfce4util-dev, libxfce4ui-1-dev, intltool, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+Build-Depends: autotools-dev, debhelper (>= 9), libgtk-3-dev,
+  libxfce4util-dev, libxfce4ui-2-dev (>= 4.12),
+  libxfce4panel-2.0-dev (>= 4.12.0), libxml2-dev, libxml-parser-perl,
+  libxfce4util-dev, libxfce4ui-1-dev, intltool, dpkg-dev (>= 1.16.1),
+  xfce4-dev-tools, automake, libtool
+Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-battery-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-battery-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-battery-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-battery-plugin/
 
 Package: xfce4-battery-plugin
 Architecture: linux-any kfreebsd-i386 kfreebsd-amd64
