## xfce4-battery-plugin 1.1.1

=== debian/changelog ===
xfce4-battery-plugin (1.1.1-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899977
  * d/gbp.conf added, following DEP-14
  * New upstream version 1.1.1
  * d/control: drop Lionel from uploaders, thanks!
  * run wrap-and-sort
  * d/control: drop spurious build-deps
  * d/compat bumped to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Sep 2018 16:48:37 +0200
