=== debian/control ===
Source: xfce4-battery-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libgtk-3-dev,
               libtool,
               libxfce4panel-2.0-dev (>= 4.12.0),
               libxfce4ui-2-dev (>= 4.12),
               libxfce4util-dev,
               xfce4-dev-tools
Standards-Version: 3.9.8
Homepage: http://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin

Package: xfce4-battery-plugin
Architecture: linux-any kfreebsd-amd64 kfreebsd-i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: battery monitor plugin for the Xfce4 panel
 A battery monitor panel plugin for Xfce4, compatible with APM and ACPI, using
 either /proc files or the new sysfs files for recent kernels.  You can use this
 applet to monitor your battery level and be notified when your battery reaches
 low and critcal levels. The applet can even be programmed to execute a command
 on low and critcal levels.
