## xfce4-battery-plugin 1.1.2

=== debian/changelog ===
xfce4-battery-plugin (1.1.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Jan 2019 15:38:32 -0800

xfce4-battery-plugin (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * d/p/01_no-sysctl.patch refreshed and imported in gbp pq

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Jan 2019 13:19:58 +0100
