=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: xfce4-battery-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 10),
                intltool,
                libgtk-3-dev,
                libtool,
-               libxfce4panel-2.0-dev (>= 4.12.0),
-               libxfce4ui-2-dev (>= 4.12),
+               libxfce4panel-2.0-dev,
+               libxfce4ui-1-dev,
+               libxfce4ui-2-dev,
                libxfce4util-dev,
-               xfce4-dev-tools
-Standards-Version: 3.9.8
-Homepage: http://goodies.xfce.org/
+               libxml2-dev,
+               libxml-parser-perl,
+               xfce4-dev-tools,
+               xfce4-panel-dev
+Standards-Version: 4.3.0
+Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin
