## xfce4-battery-plugin 1.1.3

=== debian/changelog ===
xfce4-battery-plugin (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * d/control: update standards version to 4.4.0
  * d/control: update dh compat level to 11
  * d/patches: refresh for new upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Aug 2019 20:40:25 +0200
