=== debian/control ===
--- 
+++ 
@@ -1,22 +1,17 @@
 Source: xfce4-battery-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                intltool,
                libgtk-3-dev,
                libtool,
-               libxfce4panel-2.0-dev,
-               libxfce4ui-1-dev,
-               libxfce4ui-2-dev,
+               libxfce4panel-2.0-dev (>= 4.12.0),
+               libxfce4ui-2-dev (>= 4.12),
                libxfce4util-dev,
-               libxml2-dev,
-               libxml-parser-perl,
-               xfce4-dev-tools,
-               xfce4-panel-dev
-Standards-Version: 4.3.0
+               xfce4-dev-tools
+Standards-Version: 4.4.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin
