## xfce4-battery-plugin 1.1.4

=== debian/changelog ===
xfce4-battery-plugin (1.1.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + xfce4-battery-plugin: Add Multi-Arch: same.
  * Trim trailing whitespace.
  * Update standards version to 4.5.0, no changes needed.

  [ Unit 193 ]
  * New upstream version 1.1.4.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
    - Update 'homepage' field.
  * d/rules: Drop '--as-needed' from LDFLAGS, default in stable now.
  * d/watch: Use uscan special strings.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Jul 2022 08:28:23 -0400
