=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libgtk-3-dev,
                libtool,
@@ -11,14 +11,16 @@
                libxfce4ui-2-dev (>= 4.12),
                libxfce4util-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-battery-plugin/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin
 
 Package: xfce4-battery-plugin
 Architecture: linux-any kfreebsd-amd64 kfreebsd-i386
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: battery monitor plugin for the Xfce4 panel
  A battery monitor panel plugin for Xfce4, compatible with APM and ACPI, using
  either /proc files or the new sysfs files for recent kernels.  You can use this
