## xfce4-battery-plugin 1.1.5

=== debian/changelog ===
xfce4-battery-plugin (1.1.5-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 07:56:10 -0800

xfce4-battery-plugin (1.1.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata

  [ Unit 193 ]
  * New upstream version 1.1.5.
  * d/rules:
    - Use execute_after instead of overriding.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Aug 2023 18:44:40 -0400
