=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: xfce4-battery-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libgtk-3-dev,
                libtool,
-               libxfce4panel-2.0-dev (>= 4.12.0),
-               libxfce4ui-2-dev (>= 4.12),
+               libxfce4panel-2.0-dev,
+               libxfce4ui-2-dev,
                libxfce4util-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-battery-plugin/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-battery-plugin
